/*
 Theme Name:   Khushi Child
 Theme URI:    http://themesvila.com/themes-wp/khushi
 Description:  Khushi Child Theme
 Author:       Masum Billah
 Author URI:   http://getmasum.net
 Template:     khushi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:  two-columns, right-sidebar
 Text Domain:  khushi-Child
*/

@import '../khushi/style.css';
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 10px!important;
    font-size: 12px!important;
    text-align: justify!important;
		-webkit-padding-top: 10px!important;
    -webkit-font-size: 12px!important;
    -webkit-text-align: justify!important;
}

body{

	overflow-x: hidden;
}
.custom-menu-class li a{
float:left;
    font-family: "Montserrat",sans-serif;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
	text-align: center;
		padding-left: 180px;
}
.custom-menu-class ul{
    list-style-type: none;
}
.contact input{
background:none !important;
width: 100%;
border-top: none;
border-right: none;
border-left: none;
border-bottom: 1px solid #fff;
}
.contact textarea{
background:none !important;
width: 100%;

}
.wpcf7-submit{

border: 1px solid #fff!important;
}
@media only screen and (max-width: 480px){
.menu-top {
    color: #efda37!important;
    
}
}